About Canon Utilities RemoteCapture

Canon Utilities RemoteCapture has the following features:

  • When the [Release] button in the Shooting window is clicked, images can be captured with the camera and automatically downloaded to the computer. The images are automatically saved into a specified folder.

  • On cameras that support it, images can also be captured and automatically downloaded to the computer when the camera's shutter button is pressed.

Note:
Refer to the RemoteCapture [Readme] file for the list of camera models that support this feature.

  • Images saved onto the computer can be viewed at full size using the Viewer. The image properties information and a histogram showing the distribution of brightness data is also displayed.

  • Comments can be added to images.

  • Saved images can be rotated.

  • Rotation setting can be preset before shooting so that images saved to disk are displayed with the desired orientation.

  • Saved images can be deleted.

  • An index print with all the image thumbnails can be printed.

  • Images can be captured at set intervals of time using the interval timer shooting function.

  • An image can be captured after a specified period of time using the timer shooting function.

  • The camera settings can be displayed.

  • RemoteCapture can be started from Canon Utilities ZoomBrowser EX and the saved images can be automatically registered in ZoomBrowser EX.


Connecting to the Camera

Precautions when Connecting to the Camera

  • RemoteCapture can be connected to a Canon camera which has a remote control function.

  • RemoteCapture cannot be connected by RS 232C. Also, for a Canon camera without a remote control function, the following message will appear when you try to connect, and the operation will be halted:

"This camera does not support a remote control function. Disconnecting camera."

Procedures for Connecting to the Camera

  • Connect the Canon camera to the computer.

  • Start RemoteCapture.

  • Select [Connect] in the Save window. If the Communication Settings dialog displays, select the model name of the connected camera and click the [OK] button.

  • After the connection is established, the Shooting window will automatically display.


Setting the Shooting Settings

Basic and detailed shooting settings can be set for the camera by the RemoteCapture Shooting window.

Note: Depending on the connected camera model, basic and detailed shooting settings by RemoteCapture may not be possible. Some models can perform all shooting settings, while other models can only perform basic shooting settings by RemoteCapture. Refer to the RemoteCapture [Readme] file for each camera model's shooting setting limitations.

The following settings can be set in the Shooting window.

  • Test Shot: when you press the [Test Shot] button, a trial image is captured and it is displayed at a reduced size. This image does not get saved to the computer or camera.

  • Zoom: You can change the zoom setting (focal length) by sliding the tab up and down.

  • Size/Quality: Sets the image size and quality settings for shooting.

  • Basic shooting settings: Strobe, Macro, White Balance and Exposure Compensation.

  • Detailed shooting settings: Metering Mode, Focusing Point Selection, ISO Speed, Color Effect, Tv/Av Setting and AF Operation.

Note: Depending on the connected camera model, Test Shot, Zoom or some detailed shooting settings may not be possible. Refer to the RemoteCapture [Readme] file for more information.


Using the Viewfinder Display

Some cameras can show the Viewfinder Display in the Shooting window. They can also output the image data to the camera's LCD monitor or Video Out terminal. Refer to the RemoteCapture [Readme] file for the list of cameras to which this applies.

Showing the Viewfinder Display in the Shooting Window

When the [Viewfinder On] button is pressed in the Shooting window, the camera image is shown in RemoteCapture's Viewfinder area. It ceases to display when the [Viewfinder Off] button is pressed.

The camera's AE and AF settings are fixed at their last value while the Viewfinder Display is active. If the image becomes difficult to see because the distance to the subject or the lighting has changed, click the [AE/AF Reset] button. The Viewfinder Display will temporarily extinguish and reappear after the AE/AF settings have been refreshed.

Note

When you have the Viewfinder Display on, always reset the AE/AF settings just before shooting. This ensures that the correct settings are used to shoot even if the distance to the subject or the lighting has changed and it becomes difficult to see the image prior to shooting.

Outputting Image Data to the LCD Monitor or Video Out Terminal

Image data can be output to the camera's LCD monitor or Video Out terminal while a connection to RemoteCapture is open.

Select [Camera Display Settings …] from the menu and select an option in the dialog that appears.


Shooting, Downloading to the Computer and Saving Images

After a connection has been opened to the camera, images can be shot by clicking the [Release] button in the RemoteCapture's Shooting window. The captured image is then automatically downloaded to the computer and saved in a specified folder.On some camera models, images can also be captured and automatically downloaded to the computer when the [Shutter] button is pressed. Refer to the RemoteCapture [Readme] file for the list of camera's that support this feature.

  • By choosing a setting in the Preferences dialog, you can choose to have RemoteCapture bypass the camera's memory card and download images directly to the computer, or have the images first recorded on the memory card and then downloaded to the computer.

  • The Preferences dialog can also be used to select the folder in which RemoteCapture will save images and to set the prefix for image file names.

  • You can confirm the shooting settings for the camera by selecting [Display Shooting Modes…] from the menu.

The number of images that can be captured is displayed in the upper right of the RemoteCapture's Shooting window.

  • When images bypass the memory card and are downloaded directly to the computer, the displayed number is calculated as the number that will fit into the specified folder on the computer drive.

  • When images are first saved to the memory card, the displayed number is the smaller of the number that will fit on the memory card or the computer drive.


Displaying Shooting Modes

RemoteCapture can display the camera's shooting settings.

Select [Shooting Settings] tab in Shooting window . The current settings will display.


Displaying Saved Images

The images downloaded to the computer are displayed in the RemoteCapture window with the following characteristics.

  • In Thumbnail View, the images are displayed as thumbnails (small images). In Thumbnail View, all the images captured and saved in the session following the program start-up are lined up in order in the window.

  • In Image View, the images are displayed at a slightly larger size.

  • Double-click an image in Image View, or the open the [View] menu and select [Display in Viewer], to display the image at full size in a different window, the Viewer window.

  • The brightness data of the selected image is displayed in a histogram.

  • The properties of the selected image are displayed in the image properties area.


Interval Timer Shooting

RemoteCapture can be set to capture a set number of images at the interval you select.

  • Select [Interval Timer Shooting] tab in Shooting window. The Interval Timer Shooting tab window will display.

  • Use this window to set the interval and number of frames to be shot. If you set the interval to 10 minutes, for example, and the number of frames to 3, the first frame will be shot when you click the [Start] button, the second will be shot 10 minutes later and the third another 10 minutes later.

Notes:

  • The camera power must be left on during interval timer shooting. Use of an AC adapter is highly recommended.

  • If your computer is set to enter sleep mode (standby mode), interval timer shooting results cannot be guaranteed. Turn off or disable the sleep mode before setting RemoteCapture to interval timer shooting.

  • Do not touch any camera buttons or dials during interval timer shooting.


Timer Shooting

RemoteCapture can be set to capture an image with the self-timer after a set time period elapses.

  • Select [Timer Shooting] tab in Shooting window. The Timer Shooting tab window will display.

  • Use this dialog to set the time period.

  • Click the [Start] button. The image will be shot after the specified time elapses.


Setting Camera Time and Owner Settings

Select [Camera Settings…] from the menu. The Camera Settings dialog will display. The following settings can be adjusted in the dialog.

  • The owners' name can be adjusted and uploaded to the camera.

  • The date and time settings can be adjusted and uploaded to the camera.

  • The formatting of a memory card in a camera can be initiated from the computer.


Setting the Preferences

Open the [File] menu and select [Preferences…] to open the Preferences dialog.

The following items can be set.

1. Save Images On

(a) Select [Computer Only] to bypass the memory card and have images saved onto the computer only.

(b) Select [Memory card first, then computer] to have images recorded onto the memory card in the camera first and then downloaded to the computer.

2. File Prefix

Input a file name prefix for the images. If, for example, the prefix is set to "Capture," the next images will be saved as "Capture_00001.JPEG," "Capture_00002.JPEG," and so on.

3. Folder to which Images are Downloaded

Select the folder to which images will be saved when they are downloaded to the computer. To create a new folder, click the [New Folder…] button.

4. Release Hotkey

A keyboard combination can be selected to mimic the Release button and start the camera shooting when it is pressed.

Select a hotkey combination from the list. If [Shift + F12] is selected, for example, you can make the camera shoot by holding down the [Shift] key and pressing the [F12] function key.

Note:

Please note that the selected hotkey combination may already be assigned to a function in another application. Please try each hotkey combination that you select to see if it works as intended to initiate camera shots.


Shooting with Preset Rotation Settings

It is convenient to use the preset rotation setting when the camera is tilted 90 degree on its side and affixed to a tripod to capture a vertically oriented shot.

  • After the shot is taken, it will automatically be rotated before it is saved. Although an image saved in the RAW format is not rotated, a rotate flag is added to its file data.

Note:

The image is only rotated in the file saved to the computer. An image saved to the memory card in the camera will not be rotated.

Note:

Depending on the connected camera model, rotation setting may be unnecessary. For camera models, with which rotation setting is unnecessary, see Remote Capture [Readme] file.


Rotating Saved Images

Images that have been saved onto the computer can be rotated.

  • Select an image in the Thumbnail View.

  • Open the [Edit] menu and select [Rotate Saved Image 90 degree Right] or [Rotate Saved Image 90 degree Left]. The image will be rotated and saved. A RAW image will only have a rotate flag added to its file data.

Note:

The image is only rotated in the file saved to the computer. An image saved to the memory card in the camera will not be rotated.


Deleting Saved Images

Saved images displayed in the Thumbnail View can be deleted from the computer.

  • Select a thumbnail in the Thumbnail View area.

  • Open the [Edit] menu and select [Delete Saved Image].

Note:

Only the image saved to the computer is deleted. An image saved to the memory card in the camera cannot be deleted using RemoteCapture.


Adding Comments to Saved Images

Comments can be added to saved images.

  • Select a thumbnail in the Thumbnail View area.

  • Type your comment in the comment field.

  • Use the following procedures to copy the same comment to other images if you wish.

    • Select the text that has already been typed, open the [Edit] menu and select [Copy].

    • In Thumbnail View, select the target image, click its comment field, open the [Edit] menu and select [Paste].

  • The comment you have typed will be added to the header portion of the image files.

The comment can also be displayed in ZoomBrowser EX.


Printing an Index

You can print all the images that have been captured in the current session following the program start-up onto a single page called an index print. The index print contains small versions of all the images and can also include the shooting dates/times and file names.

  • Open the [File] menu and select [Print Index…]. The Print dialog will display.

  • Select print settings as desired and click the [OK] button to start printing.


Disconnecting and Reconnecting the Camera

The camera can be disconnected from RemoteCapture.

  • Open the [File] menu and select [Disconnect Camera].

A connection can also be reopened to the camera from RemoteCapture.

  • Confirm that the camera is attached to the computer and ready for a connection.

  • Open the [File] menu and select [Connect Camera].


Starting RemoteCapture from Canon Utilities Software

RemoteCapture can be started from ZoomBrowser EX by the steps shown as bellow.

Step 1.
Select Camera & Memory Card in the Task Area of ZoomBrowser EX.
Step 2.
Click Remote Shooting.... then The Remote Capture utility starts.

  • The folder currently displayed or selected in ZoomBrowser EX will automatically become the Save To folder for RemoteCapture during the session.

  • Images captured and saved by RemoteCapture will automatically display in the ZoomBrowser EX window in addition to displaying in the RemoteCapture window.

  • Comments added in RemoteCapture will display as one of the image information items in ZoomBrowser EX too.


Quitting RemoteCapture

Open the [File] menu and select [Exit].